/* CSS Document */
*{box-sizing:border-box;}
#contenedor{max-width:960px;z-index:1;overflow:auto;background-color:#FFFAF0;layer-background-color:#FFFAF0;margin:auto;}
.row:after{content:"";clear:both;display:block;font-family:Arial, Helvetica, sans-serif;color:#666633;background-color:#FFFAF0;}
.row:{font-family:Arial, Helvetica, sans-serif;color:#666633;}
[class*="col-"]{float:left;padding:15px;font-family:Arial, Helvetica, sans-serif;color:#666633;background-color:#FFFAF0;}
html{font-family:Arial, Helvetica, sans-serif;color:#666633;background-color:#FFFAF0;}
.header{background-color:#cccc99;color:#666633;padding:15px;font-family:Arial, Helvetica, sans-serif;}
.menu ul{list-style-type:none;margin:0;padding:0;}
.menu li{padding:8px;margin-bottom:7px;background-color:#DED29E;box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);}
.menu li:hover{background-color:#0099cc;}
.aside{background-color:#DED29E;padding:15px;color:#669999;text-align:center;font-size:14px;box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);border-top-width:1px;border-right-width:thin;border-bottom-width:0px;border-left-width:0px;}
.footer{color:#666633;text-align:center;font-size:16px;padding:5px;background-color:#cccc99;}
.footer a{float:left;display:block;color:#666633;text-align:center;padding:5px 6px;text-decoration:#A0522D;font-size:16px;font-family:Arial, Helvetica, sans-serif;}
[class*="col-"]{width:100%;}
@media only screen and (min-width:600px){.col-m-1{width:8.33%;}
.col-m-2{width:16.66%;}
.col-m-3{width:25%;}
.col-m-4{width:33.33%;}
.col-m-5{width:41.66%;}
.col-m-6{width:50%;}
.col-m-7{width:58.33%;}
.col-m-8{width:66.66%;}
.col-m-9{width:75%;}
.col-m-10{width:83.33%;}
.col-m-11{width:91.66%;}
.col-m-12{width:100%;}
}
@media only screen and (min-width:768px){.col-1{width:8.33%;}
.col-2{width:16.66%;}
.col-3{width:25%;}
.col-4{width:33.33%;}
.col-5{width:41.66%;}
.col-6{width:50%;}
.col-7{width:58.33%;}
.col-8{width:66.66%;}
.col-9{width:75%;}
.col-10{width:83.33%;}
.col-11{width:91.66%;}
.col-12{width:100%;}
}
.body{margin:0;font-family:Arial, Helvetica, sans-serif;color:#666633;background-color:#FFFAF0;max-width:960px;}
.topnav{overflow:hidden;background-color:#F1EFE2;font-family:Arial, Helvetica, sans-serif;color:#669999;position:fixed;top:0;width:100%;}
.topnav a{float:left;display:block;color:#666633;text-align:center;padding:14px 16px;text-decoration:none;font-size:17px;font-family:Arial, Helvetica, sans-serif;}
.topnav a:hover{background-color:#ddd;color:#005502;}
.topnav .icon{display:none;}
@media screen and (max-width:600px){.topnav a:not(:first-child){display:none;}
.topnav a.icon{float:right;display:block;}
}
@media screen and (max-width:600px){.topnav.responsive{position:relative;}
.topnav.responsive .icon{position:absolute;right:0;top:0;}
.topnav.responsive a{float:none;display:block;text-align:left;}
}
a:hover{color:#A0522D;}
.p{text-indent:10pt;}
body{font-family:Verdana,sans-serif;}
.mySlides{display:none}
.slideshow-container{max-width:1000px;position:relative;margin:auto;}
.text{color:#f2f2f2;font-size:15px;padding:8px 12px;position:absolute;bottom:8px;width:100%;text-align:center;}
.numbertext{color:#f2f2f2;font-size:12px;padding:8px 12px;position:absolute;top:0;}
.dot{height:13px;width:13px;margin:0 2px;background-color:#bbb;border-radius:50%;display:inline-block;transition:background-color 0.6s ease;}
.active{background-color:#717171;}
.fade{-webkit-animation-name:fade;-webkit-animation-duration:1.5s;animation-name:fade;animation-duration:1.5s;}
@-webkit-keyframes fade{from{opacity:.4}
to{opacity:1}
}
@keyframes fade{from{opacity:.4}
to{opacity:1}
}
@media only screen and (max-width:300px){.text{font-size:11px}
}
table{border-collapse:collapse;border-spacing:0;width:100%;}
th, td{border:none;text-align:left;padding:8px;}
tr:nth-child(even){background-color:#f2f2f2}

